Ultrasn0w stödjer nu iPhone 4!

Nu har iPhone Dev Team släppt sin uppdatering av Ultrasn0w som låser upp alla mjukvaror från 3.0 upp till 4.0.1, och där inkluderat iPhone 4!

Ultrasn0w mäter nu version 1.0-1 som alltså låser upp 3.0, 3.0.1, 3.1, 3.1.2, 3.1.3, 4.0 samt 4.0.1. Tack vare det nyligen lanserade JailbreakMe finns det nu möjligheten att låsa upp iPhone 4.

För att låsa upp fyran, följ denna guide. Observera d0ck att din iPhone måste vara Jailbreakad för att du ska kunna installera ultrasn0w.

admin

admin

Skribent

Dela: